/*
 Theme Name:   Store Front Child
 Theme URI:    
 Description:  Twenty Fifteen Child Theme
 Author:       John Doe
 Author URI:   http://example.com
 Template:     storefront
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-fifteen-child
*/


.lt-assesment .lt-assesment-content{
    text-align: center;
}
.lt-assesment .lt-assesment-content img{
    margin:auto;
}

.lt-assesment .lt-assesment-content span{
    font-size: 63px;
    font-weight: 700;
    color: #f8d733;
}

.lt-assesment .lt-assesment-content p strong{
    font-size: 13px;
    color: #fff;
}

.lt-assesment .lt-assesment-content:not(:last-child):after {
    content: "";
    width: 2px;
    height: 84%;
    position: absolute;
    right: 0px;
    top: 9px;
    background: #f8d733;
}
.owl-nav {
    position: absolute;
    top: 50%;
}

#client-slider .owl-prev, #client-slider .owl-next {
    height: 27px;
    position: relative;
    width: 27px;
    cursor: pointer;
    /* top: 140px !important; */
    background-color: #fff;
    text-align: center;
    border-radius: 50%;
    border: 1px solid #cccccc;
}

.mtop-45{
    margin-top: 45px;
}

.text-justify-center {
    text-align: center !important;
    justify-content: center;
}

.knowledge-center-cont > div {
    padding-top: 100px;
    padding-bottom: 40px;
}

.knowledge-center-cont .left-sec {
    border-radius: 15px 0px 0px 15px;
    border-right: 2px solid #fff;
}

.knowledge-center-cont .right-sec{
    border-radius: 0px 15px 15px 0px ;
}

.lg-knowledge-center .row.lt-header-wrap.text-center.text-justify-center h2 {
    top: 45px;
    position: absolute;
    z-index: 101;
}

.left-sec .lt-kc-icon-box {
    margin-left: -45px;
}

.right-sec .lt-kc-icon-box {
    margin-right: -45px;
}

.left-sec .lt-kc-icon-box a {
   
    justify-content: left;
}

.right-sec .lt-kc-icon-box a {
   
    justify-content: right;
}

section.home-section.lt-clients .container {
    padding: 0px 34px;
}

.width-60{width: 60%; margin: auto !important;}

.text-white {
    color: #fff;
    font-size: 16px;
}


.lt-clients #client-slider .item{
    border: 1px solid #081073;
}

#client-slider .owl-nav {
    overflow: hidden;
    width: 100%;
    height: 100%;
}

#client-slider {
    padding-left: 35px;
    padding-right: 35px;
}

.newssecgrey{
    background: #F5F5F5;
}
.hom-sec-pad-news .lt-top-z{
    padding: 35px !important;
}
.hom-sec-pad-news .col-md-8.col-sm-8.col-xs-12 img {
    width: 100%;
}
.news-new-box {
    background-size: cover;
}
.news-new-box .row {
    margin: 10px 0px;
}
.news-new-box .feature-img-box{width: 78px; height: 60px;}
.news-new-box .img-cont{padding: 0px}

.news-new-box .feature-img-box img {
    border: 2px solid #37657C;
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 0px;
}

.news-new-box a {
    font-size: 10px;
    font-weight: 700;
}

.news-new-box p {
    font-size: 12px;
    font-weight: 600;
    color: #000;
    margin-bottom: 0px;
}

.news-new-box a p {
    font-size: 14px;
    font-weight: 700;
    white-space: nowrap;
    overflow: hidden !important;
    text-overflow: ellipsis !important;
    width: 100%;
    color: #0b4c72;
}

.lt-btn1 a.sm-gray-button {
    margin-top: 21px;
    margin-left: 6px;
    color: #000;
    padding: 5px 18px !important;
    font-size: 10px;
    box-shadow: 2px 2px 9px #cdcaca;
}

.lt-btn1 a.sm-gray-button:hover {
    
    color: #fff;
}

.row.lt-header-wrap {
    margin: auto;
    display: flex;
    padding-bottom: 15px;
}

.row.lt-header-wrap.width-65{
     width: 65% !important;
}

.lt-header-wrap .lock-corners-heading {
    color: #fff;
    text-transform: uppercase;
    background-image: linear-gradient(0deg, #7e0505, #ff000f);
    border: 2px solid #000;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    font-size: 27px;
    background-position: center center;
    padding: 12px 16px 3px 16px;
    font-weight: 600;
    position: relative;
    margin-bottom: 0;
    display: inline-block;
    text-align: center;
}

.lt-header-wrap-yellow .lock-corners-heading {
    color: #fff;
    text-transform: uppercase;
    background: transparent;
    border: 2px solid #F8D732;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    font-size: 27px;
    background-position: center center;
    padding: 12px 16px 3px 16px;
    font-weight: 600;
    position: relative;
    margin-bottom: 0;
    display: inline-block;
    text-align: center;
}
.padding-15 {padding: 15px}

.bl-product-item {
    padding: 15px;
}

.bl-product-item .prod-content {
    border: 2px solid #BDBDBD;
}

.prod-content .tl-prod-info {
    padding: 20px;
}

.prod-content .tl-prod-info .cont-info{
    margin-bottom: 30px;
    font-size: 16px;
    color: #000;
}

.tl-prod-info h4 {
    font-size: 16px;
    font-weight: 800;
    white-space: nowrap;
    overflow: hidden !important;
    text-overflow: ellipsis !important;
    width: 100%;
   
}

.prod-content img {
    height: 250px;
    width: 100%;
}

.bl-slider-product-item .prod-content {
    border: 2px solid #000000;
    border-radius: 15px;
    overflow: hidden;
}

.lt-product-hm-slider .owl-nav {
    width: 100%;
    top: 25%;
    color: #000;
}

.lt-product-hm-slider .owl-nav button.owl-prev span {
    font-size: 80px !important;
    position: absolute;
    left: 0px;
    bottom: 0px;
}

.lt-product-hm-slider .owl-nav  button.owl-next {
    right: 0px;
    bottom: 0px;
    position: absolute;
    font-size: 80px !important;
}

.bl-slider-product-item .prod-content img{
    border-bottom: 2px solid #000000;
}

.lt-product-hm-slider.owl-carousel  {
    padding: 0px 35px;
    margin: auto;
}

.lt-product-hm-slider.owl-carousel .owl-dots {
    bottom: -40px;
    position: absolute;
}

.lt-product-hm-slider.owl-carousel .owl-dots button.owl-dot span {
    border: 1px solid #A9A9A9;
    background: transparent !important;
}

.lt-product-hm-slider.owl-carousel .owl-dots button.owl-dot.active span {
    border: 1px solid #A9A9A9;
    background: #df2028 !important;
}

.lt-top-z {
    padding: 0px 0px 20px !important;
}

.container.bl-seprater {
    height: 5px;
    background-image: repeating-linear-gradient(240deg, #df2028, #f8d733 25px);
    width: 80%;
    margin: auto;
}

.lt-header-wrap h2.lock-corners-heading:before {
    content: " ";
    background-image: url(assets/hm-imgs/lock-icon.png);
    padding: 15px;
    background-repeat: no-repeat;
    position: absolute;
    top: -23px;
    left: 1px;
}

.lt-header-wrap-yellow h2.lock-corners-heading:before {
    content: " ";
    background-image: url(assets/hm-imgs/lock-icon.png);
    padding: 15px;
    background-repeat: no-repeat;
    position: absolute;
    top: -23px;
    left: 1px;
}

.lt-header-wrap-yellow h2.lock-corners-heading:before {
    content: " ";
    background-image: url(assets/hm-imgs/lock-icon-yellow.png);
    padding: 15px;
    background-repeat: no-repeat;
    position: absolute;
    top: -23px;
    left: 1px;
}

section.home-section.warehouse-img.stock-section {
    margin-bottom: 0px;
}

section.home-section.warehouse-img.stock-section img {
    width: 100%;
    margin-bottom: 0px !important;
    padding-top: 5px;
}

section.home-section.warehouse-img.stock-section .home-sec-pad {
    padding: 90px 0px 20px;
}

.blog-and-social{
    
}

.owl-nav button {
    position: absolute !important;
}

/*clip-path: polygon(0 0, 100% 0, 39% 100%, 0% 100%);*/